mew-beta
mail reader supporting PGP/MIME for Emacs (development version)

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/mew-beta

general

source
mew-beta (source, mail)
version
7.0.50~6.7+0.20161225-1
maint
Tatsuya Kinoshita
arch
any all
std-ver
3.9.8
VCS
Git (browse)

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.2 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • mew-beta: Override says mail - optional, .deb says lisp - extra
    • mew-beta-bin: Override says mail - optional, .deb says mail - extra

news RSS

bugs

all bug history graph
1
RC
0
I&N
0
M&W
1
F&P
0